@media (min-width: 768px) and (max-width: 991px) {
 
  #secretaria .slidera img {
      display: none !important
        }
  .slidera .banner {
          margin-top: -350px !important;
  }
  
  .slidera {
      padding: 9% !important
  }
  
  #secretaria h1 {
      font-size: 2em;
  }
      #secretaria h3 {
      font-size: 1.5em;
  }
  

  

 
}

